data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання допоміжних послуг у сфері добування нафти та природного газу
    id: '09.10'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '38751'
    streetAddress: Україна, 38751, Полтавська обл., Полтавський р-н, село Розсошенці,
      ВУЛИЦЯ ГЕОЛОГІЧНА, будинок 14
  founders:
  - address:
      countryName: Сполучені Штати Америки
      streetAddress: Сполучені Штати Америки, СПОЛУЧЕНІ ШТАТИ АМЕРИКИ, 77079, ТЕХАС,
        Х’ЮСТОН, КЕЙТІ ФРІВЕЙ 11767, ОФІС 1150
    capital: 79655
    name: NTS MANAGEMENT HOLDING COMPANY,LLC
    role: 4
    role_text: засновник
  identification:
    id: '36903044'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "НЬЮТЕК ЮКРЕЙН"
    scheme: UA-EDR
  name: ДП "НЬЮТЕК ЮКРЕЙН"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: df73544ed26e4fe3bcc1e46bc0cde3b5
  sourceDate: '2022-11-13T13:03:35+00:00'
  sourceRequests:
  - req-adbf2ed0-f9da-403c-9a9e-43acb70d5812
  version: 2.0.0
